<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AScript_doc_auto%2Fstyles.css</id>
	<title>Module:Script doc auto/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AScript_doc_auto%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Script_doc_auto/styles.css&amp;action=history"/>
	<updated>2026-04-19T19:33:19Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Module:Script_doc_auto/styles.css&amp;diff=24675878&amp;oldid=prev</id>
		<title>imported&gt;Izno: double selector to get over the mbox induced hump</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Script_doc_auto/styles.css&amp;diff=24675878&amp;oldid=prev"/>
		<updated>2024-10-09T21:36:15Z</updated>

		<summary type="html">&lt;p&gt;double selector to get over the mbox induced hump&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template|small=yes}} */&lt;br /&gt;
/* colors same as [[Module:Documentation/styles.css]] */&lt;br /&gt;
.script-doc-auto-box.script-doc-auto-box {&lt;br /&gt;
	background: #ecfcf4;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
    html.skin-theme-clientpref-night .script-doc-auto-box.script-doc-auto-box {&lt;br /&gt;
	    background-color: #0b1e1c;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
@media screen and ( prefers-color-scheme: dark) {&lt;br /&gt;
    html.skin-theme-clientpref-os .script-doc-auto-box.script-doc-auto-box {&lt;br /&gt;
        background-color: #0b1e1c;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Izno</name></author>
	</entry>
</feed>